<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PicStudio</title>

    <!-- bootstrap core css -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />

    <!-- style core css -->
    <link rel="stylesheet" type="text/css" href="css/style.css">

</head>
<body>
    <!-- Header Section Start -->
    <header class="header-section">
        <div class="container-fluid">
            <nav class="navbar navbar-expand-lg">
                <div class="nav-menu">
                    <div class="menu-btn">
                        <button >
                            <span class="slide-1"></span>
                            <span class="slide-2"></span>
                            <span class="slide-3"></span>
                        </button>
                    </div>
                </div>
            </nav>
        </div>
    </header>


    <script src="js/jquery-3.7.0.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/custom.js"></script>
</body>
</html>